Bug 1297155 - luarocks-2.3.0 is available
luarocks-2.3.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: luarocks (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-09 19:14 EST by Upstream Release Monitoring
Modified: 2016-09-14 20:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: luarocks-2.3.0-1.fc24 luarocks-2.3.0-1.fc23 luarocks-2.3.0-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-18 14:29:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.3.0 (#1297155) (1.02 KB, patch)
2016-01-09 19:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-09 19:14:36 EST
Latest upstream release: 2.3.0
Current version/release in rawhide: 2.2.3-0.2.rc2.fc24
URL: http://luarocks.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-09 19:14:49 EST
Created attachment 1113219 [details]
[patch] Update to 2.3.0 (#1297155)
Comment 2 Upstream Release Monitoring 2016-01-09 19:18:57 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12488818
Comment 3 Upstream Release Monitoring 2016-07-04 23:09:27 EDT
salimma's luarocks-2.3.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=777741
Comment 4 Fedora Update System 2016-07-05 00:29:36 EDT
luarocks-2.3.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cef0f44a6e
Comment 5 Fedora Update System 2016-07-05 00:29:41 EDT
luarocks-2.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b5f4740a68
Comment 6 Fedora Update System 2016-07-06 02:25:02 EDT
luarocks-2.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b5f4740a68
Comment 7 Fedora Update System 2016-07-06 10:40:05 EDT
luarocks-2.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5d2da6a234
Comment 8 Fedora Update System 2016-07-09 11:58:53 EDT
luarocks-2.3.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cef0f44a6e
Comment 9 Fedora Update System 2016-07-09 23:18:47 EDT
luarocks-2.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5d2da6a234
Comment 10 Fedora Update System 2016-07-18 14:29:15 EDT
luarocks-2.3.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-07-18 16:54:42 EDT
luarocks-2.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-09-14 20:50:21 EDT
luarocks-2.3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.